Windows 7 est énorme...

Le
Olivier F
Il consomme au moins autant que Vista, mais bon, il est plus zoli

Et avec le thème roze, il est SO SWEET ;>))

Héhé, moi qui ai acheté Vista, j'espère avoir une (grosse) réduction
sur la mise à jour ;>()

Olivier F
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 3
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Paulchen
Le #18258671
Enorme, oui, semble-t-il, mais n'accepte pas (encore) JAVA.
--
Paulchen
Le Claude
Le #18258971
Salut

Attention Seven est sous NDA (accord de non divulgation) et MS n'aime
pas les bavards...-:)

--
Amicalement, Claude.

Claude CHARNEAU MVP-Windows Desktop Experience.

La fé sens òbras, mòrta es.


"Olivier F" <Olivier@ F> a écrit dans le message de
news:Okt%
Il consomme au moins autant que Vista, mais bon, il est plus zoli

Et avec le thème roze, il est SO SWEET ;>))

Héhé, moi qui ai acheté Vista, j'espère avoir une (grosse) réduction sur
la mise à jour ;>()

Olivier F




Ascadix
Le #18260411
Paulchen n'a pas économisé ses octets pour nous raconter que:

Enorme, oui, semble-t-il, mais n'accepte pas (encore) JAVA.



J'ai pas encore essayé ..donc je te crois "sur parole"

Mais d'un autre coté ..vu que Java est surtout une source d'emmerdes,
d'incompatibilités et un bouffeur de RAM démentiel d'une lenteur digne de
nos chers sénateurs ..est-ce vraiment gênant de ne pas supporter un tel
alien venant d'un espace-temps ou la notion de "compatibilité" tant
ascendante que descendante n'existe pas même dans les rêves les + fous ?

Quand je pense que je dois garder au boulot 2 VM Win98 avec les JVM de
l'époque pour piloter des appareils via leur micro-serveurs web
"java-intégrés" ..et que certaines de ces saletées, même des récentes, sont
incompatibles avec les JVM utilisables sur XP ... et m'exigent même 2
versions différentes de JVM

PS: je parle uniquement des JV Sun, pas de l'ex JVM MS.
--
@+
Ascadix [MVP]
adresse @mail valide, mais ajoutez "sesame" dans l'objet pour que ça
arrive.
MCI \(ex do ré Mi chel la si do\) [MVP]
Le #18261331
Bonjour !

Attention Seven est sous NDA (accord de non divulgation)



C'est vrai.
En même temps, n'importe qui peut le télécharger, via Clubic et autres
sites, sans que la moindre indication du NDA n'apparaisse...

@-salutations
--
Michel Claveau
Didier [MVP]
Le #18262741
"Ascadix"
Paulchen n'a pas économisé ses octets pour nous raconter que:

Enorme, oui, semble-t-il, mais n'accepte pas (encore) JAVA.



J'ai pas encore essayé ..donc je te crois "sur parole"

Mais d'un autre coté ..vu que Java est surtout une source d'emmerdes,
d'incompatibilités et un bouffeur de RAM démentiel d'une lenteur digne de
nos chers sénateurs ..est-ce vraiment gênant de ne pas supporter un tel
alien venant d'un espace-temps ou la notion de "compatibilité" tant
ascendante que descendante n'existe pas même dans les rêves les + fous ?

Quand je pense que je dois garder au boulot 2 VM Win98 avec les JVM de
l'époque pour piloter des appareils via leur micro-serveurs web
"java-intégrés" ..et que certaines de ces saletées, même des récentes,
sont incompatibles avec les JVM utilisables sur XP ... et m'exigent même 2
versions différentes de JVM

PS: je parle uniquement des JV Sun, pas de l'ex JVM MS.
--
@+
Ascadix [MVP]
adresse @mail valide, mais ajoutez "sesame" dans l'objet pour que ça
arrive.


Bonjour,
ils sont particuliers vos "des appareils via leur micro-serveurs web
java-intégrés" ? Car ma caméra IP je la pilote via Java sans problème depuis
XP, Vista et 7.
Didier.
Ascadix
Le #18269751
Didier [MVP] n'a pas économisé ses octets pour nous raconter que:

"Ascadix"
Paulchen n'a pas économisé ses octets pour nous raconter que:

Enorme, oui, semble-t-il, mais n'accepte pas (encore) JAVA.



J'ai pas encore essayé ..donc je te crois "sur parole"

Mais d'un autre coté ..vu que Java est surtout une source d'emmerdes,
d'incompatibilités et un bouffeur de RAM démentiel d'une lenteur
digne de nos chers sénateurs ..est-ce vraiment gênant de ne pas
supporter un tel alien venant d'un espace-temps ou la notion de
"compatibilité" tant ascendante que descendante n'existe pas même
dans les rêves les + fous ? Quand je pense que je dois garder au boulot 2
VM Win98 avec les JVM
de l'époque pour piloter des appareils via leur micro-serveurs web
"java-intégrés" ..et que certaines de ces saletées, même des
récentes, sont incompatibles avec les JVM utilisables sur XP ... et
m'exigent même 2 versions différentes de JVM

PS: je parle uniquement des JV Sun, pas de l'ex JVM MS.
--
@+
Ascadix [MVP]
adresse @mail valide, mais ajoutez "sesame" dans l'objet pour que ça
arrive.


Bonjour,
ils sont particuliers vos "des appareils via leur micro-serveurs web
java-intégrés" ? Car ma caméra IP je la pilote via Java sans problème
depuis XP, Vista et 7.
Didier.



"Particuliers" ..je sais pas, c'ets pas du matos grand public, mais bon,
j'ai pas l'impression que ça soit extraordinaire non plus

- 1 CallManager Cisco ( systeme intégré, l'un des modules sans être 100%
incompatibles avec les JVM actuelle ne marche pas bien si il n'a pas une JVM
1.3x ou 1.4 et IE6 ou Netscape, bug avec IE7 et FF2 ou FF3
- 1 cluster de 8 switchs Cisco aussi. L'interface de gestion individuelles
focntionne à peu prés..mais elle on peut s'en passer en tapant en CL, par
contre le "ClusterManager" ..ya rien à faire, et c'est une génération/modéle
qui ne sont pas gérés à 100% dans le soft de management PC
"CiscoNetworkAssistant" donc je ne peut pas me passer de ce truc embarqué en
JAVA.

Ils ont 4~5 ans ces appareils

- 2 gros copieurs/imprimantes Xerox complétements incompatibles (pas de
message d'erreur, mais les interfaces sont 3/4 inactives ou buguées ) avec
des JVM 1.5-1.6 il me faut de la 1.3 ou 1.4 ) ( NB, j'en ai 2 autres
copieurs Xerox aussi, nettement plus vieux qui eux ne m'embétent pas avec
les JVM de l'époque actuelle. )

Moins de 1 an

- Qq imprimantes HP d'age intermédiaire ( il ya des +vieilles qui acceptent
mieux les JVM actuelles ), pour qq modéles j'ai pu flasher les cartes
JetDirect, mais pas toutes.

Age .. 2~4 ans

Il est bien évident que je n'ai pas besoin de taper dessus tous les jours,
j'y touche 1 ou 2 fois par ans pas plus ..mais c'est ch....

Et là, j'ai un SAN FC tout neuf .. si dans 1 an ou 2 j'ai besoin
d'intervenir sur la config pour évoluer ..est-ce que je pourais avec les JVM
de "dans 1 an ou 2" ..ou devrais-je encore garder un autre PC avec la JVM de
fin 2008 pour intervenir sur ce matos ?
--
@+
Ascadix [MVP]
adresse @mail valide, mais ajoutez "sesame" dans l'objet pour que ça
arrive.
Didier [MVP]
Le #18271171
"Ascadix"
Didier [MVP] n'a pas économisé ses octets pour nous raconter que:

"Ascadix"
Paulchen n'a pas économisé ses octets pour nous raconter que:

Enorme, oui, semble-t-il, mais n'accepte pas (encore) JAVA.



J'ai pas encore essayé ..donc je te crois "sur parole"

Mais d'un autre coté ..vu que Java est surtout une source d'emmerdes,
d'incompatibilités et un bouffeur de RAM démentiel d'une lenteur
digne de nos chers sénateurs ..est-ce vraiment gênant de ne pas
supporter un tel alien venant d'un espace-temps ou la notion de
"compatibilité" tant ascendante que descendante n'existe pas même
dans les rêves les + fous ? Quand je pense que je dois garder au boulot
2 VM Win98 avec les JVM
de l'époque pour piloter des appareils via leur micro-serveurs web
"java-intégrés" ..et que certaines de ces saletées, même des
récentes, sont incompatibles avec les JVM utilisables sur XP ... et
m'exigent même 2 versions différentes de JVM

PS: je parle uniquement des JV Sun, pas de l'ex JVM MS.
--
@+
Ascadix [MVP]
adresse @mail valide, mais ajoutez "sesame" dans l'objet pour que ça
arrive.


Bonjour,
ils sont particuliers vos "des appareils via leur micro-serveurs web
java-intégrés" ? Car ma caméra IP je la pilote via Java sans problème
depuis XP, Vista et 7.
Didier.



"Particuliers" ..je sais pas, c'ets pas du matos grand public, mais bon,
j'ai pas l'impression que ça soit extraordinaire non plus

- 1 CallManager Cisco ( systeme intégré, l'un des modules sans être 100%
incompatibles avec les JVM actuelle ne marche pas bien si il n'a pas une
JVM 1.3x ou 1.4 et IE6 ou Netscape, bug avec IE7 et FF2 ou FF3
- 1 cluster de 8 switchs Cisco aussi. L'interface de gestion individuelles
focntionne à peu prés..mais elle on peut s'en passer en tapant en CL, par
contre le "ClusterManager" ..ya rien à faire, et c'est une
génération/modéle qui ne sont pas gérés à 100% dans le soft de management
PC "CiscoNetworkAssistant" donc je ne peut pas me passer de ce truc
embarqué en JAVA.

Ils ont 4~5 ans ces appareils

- 2 gros copieurs/imprimantes Xerox complétements incompatibles (pas de
message d'erreur, mais les interfaces sont 3/4 inactives ou buguées ) avec
des JVM 1.5-1.6 il me faut de la 1.3 ou 1.4 ) ( NB, j'en ai 2 autres
copieurs Xerox aussi, nettement plus vieux qui eux ne m'embétent pas avec
les JVM de l'époque actuelle. )

Moins de 1 an

- Qq imprimantes HP d'age intermédiaire ( il ya des +vieilles qui
acceptent mieux les JVM actuelles ), pour qq modéles j'ai pu flasher les
cartes JetDirect, mais pas toutes.

Age .. 2~4 ans

Il est bien évident que je n'ai pas besoin de taper dessus tous les jours,
j'y touche 1 ou 2 fois par ans pas plus ..mais c'est ch....

Et là, j'ai un SAN FC tout neuf .. si dans 1 an ou 2 j'ai besoin
d'intervenir sur la config pour évoluer ..est-ce que je pourais avec les
JVM de "dans 1 an ou 2" ..ou devrais-je encore garder un autre PC avec la
JVM de fin 2008 pour intervenir sur ce matos ?
--
@+
Ascadix [MVP]
adresse @mail valide, mais ajoutez "sesame" dans l'objet pour que ça
arrive.


Ah tout de même, et Cisco ne fait pas de MAJ ?
Didier.
MCI \(ex do ré Mi chel la si do\) [MVP]
Le #18272271
Salut !

Cisco ne fait pas de MAJ ?



Comme tu le sais, les constructeurs, et bien, ils font des mises à jour
de ce qu'ils veulent, et comme ils veulent.
J'ai un problème, chez un client, qui ressemble au cas d'Ascadix. Il
s'agit d'un appareil qui décrypte les ondes du sommeil (en fait, deux
appareils, un enregistreur et un lecteur, et un logiciel, en Java). Il
ne fonctionne qu'avec une (très) vieille JVM. Le constructeur a bien
prévu une procédure de mise à jour. Mais, elle consiste à remplacer
l'appareil, au prix fort (très fort, même). Résultat : le client ne veut
pas.

@+

MCI
Roger LEDIG
Le #18273041
MCI (ex do ré Mi chel la si do) [MVP] a écrit :
Bonjour !

Attention Seven est sous NDA (accord de non divulgation)



C'est vrai.
En même temps, n'importe qui peut le télécharger, via Clubic et autres
sites, sans que la moindre indication du NDA n'apparaisse...

@-salutations




Bonjour

un ancien du contre espionnage !

un vent de liberté est sur le net de toute façon, des gens ont du mal a
se mettre à jour !

la programmation n'est pas si facile et très complexe cela la protège
par la masse.

Cordialement

Roger
Olivier F
Le #18279561
MCI (ex do ré Mi chel la si do) [MVP] avait soumis l'idée :
Salut !

Cisco ne fait pas de MAJ ?



Comme tu le sais, les constructeurs, et bien, ils font des mises à jour de ce
qu'ils veulent, et comme ils veulent.
J'ai un problème, chez un client, qui ressemble au cas d'Ascadix. Il s'agit
d'un appareil qui décrypte les ondes du sommeil (en fait, deux appareils, un
enregistreur et un lecteur, et un logiciel, en Java). Il ne fonctionne
qu'avec une (très) vieille JVM. Le constructeur a bien prévu une procédure de
mise à jour. Mais, elle consiste à remplacer l'appareil, au prix fort (très
fort, même). Résultat : le client ne veut pas.

@+

MCI



Il reste à faire des machines virtuels sous Windows 98 pour pas garder
les vieilles casseroles ;>))
Publicité
Poster une réponse
Anonyme